--------------------------------------------------------------------------------------
-- Simulation Script for controlling audio in additional engines
-- RailWorks 2: Train Simulator
--------------------------------------------------------------------------------------
-- Update

function Update (inteval)

-- If simulation is running this must be player vehicle, so set Active control to indicate this.

	Call( "*:SetControlValue", "Active", 0, 1 )

end

